* { padding: 0; margin: 0; font-family: tahoma,sans-serif; }
a, a *, a img { border: 0; text-decoration: none; color: #13A942; font-weight: bold; }
* img { vertical-align: top; margin-bottom: 5px; }
p { padding: 10px; }
hr { margin: 5px auto; }
h1 a, h2 a { letter-spacing: -2px; }
h3 a, h4 a, h5 a { letter-spacing: -1px; }
th { background: #bbb; padding: 10px; }
table.pad { padding: 0; }
table.pad td { padding: 5px; }
table.bb td { border-bottom: 1px solid #999; }
tr.hilite { background: #efefef; }

td.wld-W, td.wld-L, td.wld-D, td.wld-ip { font-weight: bold; }
td.wld-W { background: #0a0; }
td.wld-L { background: #e00; }
td.wld-D { background: #fb6; }
td.wld-ip { background: #ff6; }

.c { text-align: center; }
table.c { margin-left: auto; margin-right: auto; }
.pad { padding: 15px; }
.hpad { padding-left: 15px; padding-right: 15px; }
.vpad { padding-top: 15px; padding-bottom: 15px; }
.fl { float: left; }
.fr { float: right; }

letter-spacing: -2px;
#logo { letter-spacing: -2px; font-weight: bold; }
#footer { margin: 20px 40px; text-align: right; font-size: 0.75em; }

.contestant b {
  font-size: 1.75em;
  letter-spacing: -2px;
}

a.votebtn {
  color: #fff;
  background: #13A942;
  padding: 5px 10px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

#share-head a img {
  margin: 0;
  border: 0;
}
#share-head .stumbleupon img {
  height: 18px;
}

